<?xml version="1.0" encoding="utf-8" ?>
<DUMMY>
    <!-- Includes **********************************************************-->
    <INCLUDE_ONCE file="$THEME_NAME$/menu_button/st_menu_button.inc"/>
    <INCLUDE_ONCE file="$THEME_NAME$/push_toggle/st_push_toggle.inc"/>
    <INCLUDE_ONCE file="$THEME_NAME$/dark_black_box/st_dark_black_box.inc"/>
    <INCLUDE_ONCE file="$THEME_NAME$/vmeter/st_vmeter.inc"/>
    <INCLUDE_ONCE file="$THEME_NAME$/dark-theme-box/st_dark-theme_box.inc"/>
    <INCLUDE_ONCE file="$THEME_NAME$/st_dark_theme.inc" />
	<INCLUDE_ONCE file="$THEME_NAME$/st_colors.inc" />
    <INCLUDE_ONCE file="$THEME_NAME$/language_extensions/language_extensions.inc"/>
    
    <!-- Definitions,variables and templates **********************************-->
    <DEFINE>
        <CATEGORY_TEXT base_type="TEXT" font_size="15" text_color="#C6C6C6"/>
        <CUS_TEXT_BUTTON base_type="TPL_TEXT_BUTTON" button="CUS_ON_OFF_BUTTON" />
        <CUS_GREY_BOX base_type="CUS_DARK_BOX"/>
        <CUS_V_LINE base_type="IMAGE" image="$THEME_NAME$/v_line.png" width="2" repeat="true" ignore_mask_files="true"/>
        <CUS_H_LINE base_type="TPL_H_LINE" height="2"/>
    </DEFINE>
    
    <TEMPLATE id="TPL_H_LINE" reverse="false">
        <WIDGET width="$width$" height="$height$">
            <IMAGE_PARAM_METER image="$THEME_NAME$/h_line_anim.png" height="2" orientation="vertical" images_count="2" param_id="$param_id$" reverse="$reverse$" ignore_mask_files="true"/>
        </WIDGET>
    </TEMPLATE>
    
	<!-- Mapped parameters names and enabled status-->
	<VARIABLE id="assignable_params_names_list" value="assigned_param_name1"/>
	<VARIABLE id="mapping_enabled_status_list" value="assignable_control1_cell.display"/>
    <FOR_EACH_ASSIGNABLE_PARAM>
		<STRING id="assigned_param_name$param_index$" default="Unassigned"/>
		<IF condition="$param_index$!=1">
			<VARIABLE id="assignable_params_names_list" override="true" value="$assignable_params_names_list$;assigned_param_name$param_index$"/>
			<VARIABLE id="mapping_enabled_status_list" override="true" value="$mapping_enabled_status_list$;assignable_control$param_index$_cell.display"/>
		</IF>
    </FOR_EACH_ASSIGNABLE_PARAM>


	<!-- Pre/Post Links-->
	<FORMULA_PARAM id="not_single_column" formula="$matrix_width$!=1"/>
	<PARAM id="link_pre_post" type="boolean" default="0" persistent="true"/>
	<FOR_EACH_MATRIX_ROW>
		<PARAM_LINK id="parallel_gain_link$i$" from="$parallel_in_gain$i$$" to="$parallel_out_gain$i$$" mode="diff" enabled="false" reverse="true"/>
		<PARAM_MULTI_LINK from="link_pre_post;not_single_column" to="parallel_gain_link$i$.enabled" mux_function="min"/>
	</FOR_EACH_MATRIX_ROW>
	<PARAM_LINK id="gain_link" from="$in_gain$" to="$out_gain$" mode="diff" enabled="false" reverse="true"/>
	<PARAM_MULTI_LINK from="link_pre_post;not_single_column" to="gain_link.enabled" mux_function="min"/>

	<!-- Slots names -->
    <DUMMY>
        <!-- PRE -->
         <FOR_EACH_MATRIX_ROW>
             <VARIABLE id="slot_prefix_$i$_1" value="PRE $i$"/>
         </FOR_EACH_MATRIX_ROW>
        <!-- PARALLEL -->
        <REPEAT count="$matrix_size$-2" start="2" index_name="j">
            <LOCAL_VARIABLE id="chain_index" formula="$j$-1"/>
            <FOR_EACH_MATRIX_ROW>
                <VARIABLE id="slot_prefix_$i$_$j$" value="PARALLEL $i$:$chain_index$"/>
            </FOR_EACH_MATRIX_ROW>
        </REPEAT>
        <!--POST-->
        <FOR_EACH_MATRIX_ROW>
            <VARIABLE id="slot_prefix_$i$_$matrix_size$" value="POST $i$"/>
        </FOR_EACH_MATRIX_ROW>
    </DUMMY>
    
    <!-- Slots data -->
    <FOR_EACH_MATRIX_COLUMN>
        <FOR_EACH_MATRIX_ROW>
            <LOCAL_VARIABLE id="prop_index" formula="($i$-1)+($j$-1)*$matrix_size$"/>
            <ACTION id="plugin_menu$i$_$j$" type="load_plugin_action"
            plugin_property_id="dsp.input_property$prop_index$" display_prefix="$slot_prefix_$i$_$j$$ - "
            plugin_name_string_id="plugin_name$i$_$j$"
            plugin_custom_name_string_id="plugin_custom_name$i$_$j$"
            plugin_error_param_id="plugin_error$i$_$j$"
            plugin_bypass_param_id="plugin_bypass$i$_$j$"
            plugin_show_editor_param_id="plugin_show_editor$i$_$j$"
            plugin_editor_h_position_param_id="plugin_editor_h_position$i$_$j$"
            plugin_editor_v_position_param_id="plugin_editor_v_position$i$_$j$"
            plugin_loaded_param_id="plugin_loaded$i$_$j$"
            vst_path_string_id="global.vst_plugins_path_$_PROCESSOR_ARCHITECTURE_$"
			generic_editor_skin_path="$_DIR_$/st_dark_theme_plugin_editor.inc"
            track_plugin_undo_param_id="track_plugin$i$_$j$_undo"
            param_mapping_property_id="$params_map$"
            mapping_parameters_ids="$assignable_params_list$"
            mapping_parameters_names_strings_ids="$assignable_params_names_list$"
            mapping_enabled_param_ids="$mapping_enabled_status_list$"
            message_string_id="comment"
            midi_routing_property_id="$midi_map$"
            midi_input_ports="Host;Port A;Port B;Port C;Port D;Port E;Port F;Port G;Port H;Port I;Port J;Port K;Port L;Port M;Port N;Port O;Port P"
            midi_output_ports="Host;Port A;Port B;Port C;Port D;Port E;Port F;Port G;Port H;Port I;Port J;Port K;Port L;Port M;Port N;Port O;Port P"/>
            <STRING id="plugin_name$i$_$j$" />
            <STRING id="plugin_custom_name$i$_$j$" persistent="true" name="$slot_prefix_$i$_$j$$ Name"/>
            <PARAM id="track_plugin$i$_$j$_undo" type="boolean" default="1" persistent="true"/>
            <PARAM id="plugin_error$i$_$j$" type="boolean" default="0"/>
            <PARAM id="plugin_bypass$i$_$j$" type="boolean" default="0" persistent="true"/>
            <PARAM id="plugin_loaded$i$_$j$" type="boolean" default="0"/>

            <PARAM id="plugin_editor_h_position$i$_$j$" type="integer" min="-9999999" max="9999999" default="9999999"/>
            <PARAM id="plugin_editor_v_position$i$_$j$" type="integer" min="-9999999" max="9999999" default="9999999"/>
            <PARAM id="plugin_show_editor$i$_$j$" type="boolean" default="0"/>

            <PARAM id="saved_plugin_show_editor$i$_$j$" type="boolean" default="0" persistent="true"/>
            <PARAM id="saved_plugin_editor_h_position$i$_$j$" type="integer" min="-9999999" max="9999999" default="9999999" persistent="true"/>
            <PARAM id="saved_plugin_editor_v_position$i$_$j$" type="integer" min="-9999999" max="9999999" default="9999999" persistent="true"/>
            <PARAM_CONNECTION id="show_editor$i$_$j$_link" id1="saved_plugin_show_editor$i$_$j$" id2="plugin_show_editor$i$_$j$" enabled="false"/>
            <PARAM_CONNECTION id="editor_h_position$i$_$j$_link" id1="saved_plugin_editor_h_position$i$_$j$" id2="plugin_editor_h_position$i$_$j$" enabled="false"/>
            <PARAM_CONNECTION id="editor_v_position$i$_$j$_link" id1="saved_plugin_editor_v_position$i$_$j$" id2="plugin_editor_v_position$i$_$j$" enabled="false"/>
            <PARAM_MULTI_LINK from="global.restore_plugin_editors" to="show_editor$i$_$j$_link.enabled;editor_h_position$i$_$j$_link.enabled;editor_v_position$i$_$j$_link.enabled"/>

            <REPEAT count="($j$&gt;1)&amp;&amp;($j$&lt;$matrix_size$)">
                  <FORMULA_PARAM id="cell$i$_$j$_active" formula="($i$&lt;=$matrix_height$)&amp;&amp;($j$&lt;$matrix_width$)"/>
            </REPEAT>
            <REPEAT count="($j$==1)||($j$==$matrix_size$)">
                <FORMULA_PARAM id="cell$i$_$j$_active" formula="($i$&lt;=$matrix_height$)"/>
            </REPEAT>
        </FOR_EACH_MATRIX_ROW>
    </FOR_EACH_MATRIX_COLUMN>
    
	<!-- Parallel processing status -->
    <VARIABLE id="any_solo_formula" value="($parallel_solo1$>.5)"/>
    <FOR_EACH_MATRIX_ROW>
        <!-- parallel chain running if powered and no solo or if soloed too -->
        <FORMULA_PARAM id="parallel_chain$i$_running" formula="($parallel_power$i$$>.5)and((!any_solo)||($parallel_solo$i$$>.5))"/>
        <IF condition="$i$!=0">
            <VARIABLE id="any_solo_formula" value="$any_solo_formula$||(($parallel_solo$i$$>.5)and($matrix_height$>=$i$))" override="true"/>
        </IF>
    </FOR_EACH_MATRIX_ROW>
    <FORMULA_PARAM id="any_solo" formula="$any_solo_formula$"/>
    
    <!-- Just to simplify writing in pre / post slots-->
    <VARIABLE id="extended_matrix_size" formula="$matrix_size$+1"/>
    <FORMULA_PARAM id="cell$extended_matrix_size$_1_active" formula="0"/>
    <FORMULA_PARAM id="cell$extended_matrix_size$_$matrix_size$_active" formula="0"/>
    
    <VARIABLE id="matrix_size_positions_count" formula="$matrix_size$"/>
    <VARIABLE id="spacing" value="5"/>
    <VARIABLE id="plug_in_spacing" value="10"/>
    
    <!-- Plugin slot -->
    <TEMPLATE id="TPL_PLUGIN_SLOT" i="#UNDEFINED" j="#UNDEFINED" width="$default_slot_width$">
        <CUS_BLACK_BOX width="100%" height="100%" text_color="#7A91AB" id="plugin_slot_box$i$_$j$" h_margin="3" flex="1" font_size="14" font_weight="bold">
            <INVISIBLE_ACTION_BUTTON id="plugin_menu_button$i$_$j$" action="plugin_menu$i$_$j$" image="menu_button/button.bmp" width="100%" height="100%" cursor="system::hand" layout_type="layer_stack">
                <PARAM_MULTI_LINK from="plugin_error$i$_$j$;plugin_bypass$i$_$j$" to="plugin_name$i$_$j$_field.visible" mux_function="max" reverse="true"/>
                <PARAM_LINK from="plugin_error$i$_$j$" to="plugin_name$i$_$j$_error_field.visible"/>
                <PARAM_LINK from="plugin_bypass$i$_$j$" to="plugin_slot_box$i$_$j$.opacity" formula="1-x*.3"/>
                <FORMULA_PARAM id="show_bypass_field$i$_$j$" formula="(plugin_bypass$i$_$j$)&amp;&amp;(!plugin_error$i$_$j$)"/>
                <PARAM_LINK from="show_bypass_field$i$_$j$" to="plugin_name$i$_$j$_bypass_field.visible"/>
                <ROW width="100%" height="100%" h_margin="1">
					<IMAGE_PARAM_BUTTON image="$THEME_NAME$/power_icon.png" image_hover="$THEME_NAME$/power_icon.png" image_focus="$THEME_NAME$/power_icon.png" image_pushed="$THEME_NAME$/power_icon.png" ignore_mask_file="true" image_mouse_mask="" param_id="plugin_bypass$i$_$j$" display="false" id="plugin_slot_bypass_button$i$_$j$" orientation="vertical" cursor="system::hand" reverse="true"/>
					<LAYER_STACK height="100%" flex="1">
						<TEXT string_id="plugin_name$i$_$j$" width="100%" height="100%" fit_text="abbreviate" id="plugin_name$i$_$j$_field"/>
						<TEXT string_id="plugin_name$i$_$j$" width="100%" height="100%" fit_text="abbreviate" text_color="#999999" id="plugin_name$i$_$j$_bypass_field"/>
						<TEXT string_id="plugin_name$i$_$j$" width="100%" height="100%" fit_text="truncate" text_color="#999999" id="plugin_name$i$_$j$_error_field"/>
					</LAYER_STACK>
					<IMAGE_PARAM_BUTTON image="$THEME_NAME$/window_icon.png" image_hover="$THEME_NAME$/window_icon.png" image_focus="$THEME_NAME$/window_icon.png" image_pushed="$THEME_NAME$/window_icon.png" ignore_mask_file="true" image_mouse_mask="" param_id="plugin_show_editor$i$_$j$" display="false" id="plugin_slot_editor_button$i$_$j$" orientation="vertical" cursor="system::hand"/>
                </ROW>
                <FORMULA_PARAM id="show_slot$i$_$j$_buttons" formula="plugin_loaded$i$_$j$&amp;&amp;(plugin_slot_editor_button$i$_$j$.mouse_over||plugin_menu_button$i$_$j$.mouse_over||plugin_slot_bypass_button$i$_$j$.mouse_over)"/>
                <PARAM_MULTI_LINK from="show_slot$i$_$j$_buttons" to="plugin_slot_bypass_button$i$_$j$.display;plugin_slot_editor_button$i$_$j$.display"/>
			</INVISIBLE_ACTION_BUTTON>
        </CUS_BLACK_BOX>
    </TEMPLATE>
    
    <TEMPLATE id="TPL_PRE_SLOT" display_before="true">
        <COLUMN  id="pre_row_group_$i$" display="false" width="100%" flex="1">
            <COLUMN id="pre_row_$i$" width="100%" flex="1">
                <CUS_V_LINE flex="1" visible="$display_before$"/>
                <TPL_PLUGIN_SLOT i="$i$" j="1" width="100%"/>
                <CUS_V_LINE flex="1" id="internal_pre_spacer$i$"/>
            </COLUMN>
            <CUS_V_LINE height="$plug_in_spacing$"  id="external_pre_spacer$i$"/>
            <PARAM_LINK from="cell$i$_1_active" to="pre_row_group_$i$.display"/>
            <LOCAL_VARIABLE id="next_i" formula="$i$+1"/>
            <PARAM_MULTI_LINK from="cell$next_i$_8_active" to="internal_pre_spacer$i$.visible;external_pre_spacer$i$.visible"/>
        </COLUMN>
    </TEMPLATE>
    
    <TEMPLATE id="TPL_POST_SLOT" display_before="true">
        <COLUMN  id="post_row_group_$i$" display="false" flex="1" width="100%">
            <COLUMN id="post_row_$i$" flex="1" width="100%">
                <CUS_V_LINE flex="1" visible="$display_before$"/>
                <TPL_PLUGIN_SLOT i="$i$" j="$matrix_size$" width="100%"/>
                <CUS_V_LINE flex="1" id="internal_post_spacer$i$"/>
            </COLUMN>
            <CUS_V_LINE height="$plug_in_spacing$" id="external_post_spacer$i$"/>
            <PARAM_LINK from="cell$i$_8_active" to="post_row_group_$i$.display"/>
            <LOCAL_VARIABLE id="next_i" formula="$i$+1"/>
            <PARAM_MULTI_LINK from="cell$next_i$_8_active" to="internal_post_spacer$i$.visible;external_post_spacer$i$.visible"/>
        </COLUMN>
    </TEMPLATE>
    
    
    
    <!-- Level meter -->
    <TEMPLATE id="TPL_CHANNEL_METER" param_id="#UNDEFINED#" hold_param_id="#UNDEFINED#" ruler_after="1" direction="input">
		<!-- determines the delimiter between main bus meter and others: negative if nothing to show-->
        <FORMULA_PARAM id="main_bus_$direction$_delimiter_index" formula="main_bus_channels_count*(1-2*(main_bus_channels_count&gt;=dsp.connected_$direction$s_count))"/>
        <ROW spacing="1" flex="1">
            <PARAM_LINK from="$param_id$_meter.ruler.height" to="$param_id$_meter.ruler.positions_count" formula="(x&lt;120)*6+((x&gt;=120)&amp;&amp;(x&lt;400))*11+(x&gt;=400)*21"/>
            <PARAM_LINK from="$param_id$_meter.ruler.height" to="$param_id$_meter.ruler.visible" formula="(x&gt;=25)"/>
            <REPEAT count="$ruler_after$==0">
                <RULER id="$param_id$_meter.ruler" param_info_id="$$param_id$1$.info" positions_count="11" height="100%" text_v_align="center" v_margin="10" width="15" orientation="vertical" content="{value}" value_format=".0" text_color="#7A91AB" font_size="10" font_weight="bold" />
            </REPEAT>
            <ROW  v_margin="10" height="100%">
                <GRID y_subdiv_count="1" height="100%" subdiv_color="#2C3137" origin_color="#32383F" color="#32383F" y_positions_count="11" y_param_info_id="$$param_id$1$.info" width="5" />
                <REPEAT count="$$direction$_channels_count$" index_name="channel_index" start="1">
                    <LAYER_STACK height="100%" id="$param_id$_meter.channel$channel_index$">
                        <CUS_VMETER param_id="$$param_id$$channel_index$$" height="100%"/>
                        <CUS_VMETER_HOLD param_id="$$hold_param_id$$channel_index$$" height="100%"/>
                    </LAYER_STACK>
                    <PARAM_LINK from="dsp.connected_$direction$s_count" to="$param_id$_meter.channel$channel_index$.display" formula="$channel_index$&lt;=x"/>
                </REPEAT>
                <GRID y_subdiv_count="1" height="100%" subdiv_color="#2C3137" origin_color="#32383F" color="#32383F" y_positions_count="11" y_param_info_id="$$param_id$1$.info" width="5"/>
            </ROW>
            <REPEAT count="$ruler_after$==1">
                <RULER id="$param_id$_meter.ruler" param_info_id="$$param_id$1$.info" positions_count="11" height="100%" text_v_align="center" v_margin="10" width="15" orientation="vertical" content="{value}" value_format=".0" text_color="#7A91AB" font_size="10" font_weight="bold" />
            </REPEAT>
        </ROW>
    </TEMPLATE>
    
    <!-- Animations -->
    <TPL_SHOW_HIDE_ANIMATOR id="show_preferences_pane" object_id="preferences_pane" animated_param="v_offset" show_value="0" hide_value="-500" default="0"/>
    <TPL_SHOW_HIDE_ANIMATOR id="display_out_levels" object_id="out_levels" animated_param="v_offset" show_value="0" hide_value="500" default="1" duration_ms="300"/>
    <TPL_SHOW_HIDE_ANIMATOR id="display_in_levels" object_id="in_levels" animated_param="v_offset" show_value="0" hide_value="500" default="1" duration_ms="300"/>
    <TPL_SHOW_HIDE_ANIMATOR id="display_assignable_knobs" object_id="assignable_knobs_cell" animated_param="v_offset" show_value="0" hide_value="400" default="0" duration_ms="300" persistent="true"/>
    <PARAM_MULTI_LINK from="$show_levels$" to="display_in_levels;display_out_levels"/>
    
    <!-- ***********************Standard Widths/ Heights*********************** -->
    <INCLUDE_ONCE file="$THEME_NAME$/utils/screen_size.inc"/>
    <CONST_PARAM id="small_width" value="$small_slot_width$"/>
    <CONST_PARAM id="medium_width" value="$medium_slot_width$"/>
    <CONST_PARAM id="large_width" value="$large_slot_width$"/>
    <CONST_PARAM id="small_height" value="$small_slot_height$"/>
    <CONST_PARAM id="medium_height" value="$medium_slot_height$"/>
    <CONST_PARAM id="large_height" value="$large_slot_height$"/>
    
    <PARAM id="selected_width" min="0" max="800" default="$medium_slot_width$"/>
    <PARAM id="selected_height" min="0" max="800" default="$medium_slot_height$"/>
    
    <PARAM_LINK from="small_width" to="selected_width" id="small_link" enabled="false"/>
    <PARAM_LINK from="small_height" to="selected_height" id="small_hlink" enabled="false"/>
    <PARAM_LINK from="medium_width" to="selected_width" id="medium_link" enabled="true"/>
    <PARAM_LINK from="medium_height" to="selected_height" id="medium_hlink" enabled="true"/>
    <PARAM_LINK from="large_width" to="selected_width" id="large_link" enabled="false"/>
    <PARAM_LINK from="large_height" to="selected_height" id="large_hlink" enabled="false"/>
    
    <PARAM_MULTI_LINK from="small_link.enabled" to="small_hlink.enabled"/>
    <PARAM_MULTI_LINK from="large_link.enabled" to="large_hlink.enabled"/>
    <PARAM_MULTI_LINK from="medium_link.enabled" to="medium_hlink.enabled"/>
    <PARAM_MULTI_LINK from="medium_link.enabled;large_link.enabled;small_link.enabled" to="medium_link.enabled;large_link.enabled;small_link.enabled" mux_function="max" reverse="true" trigger_min="1"/>
    
    <PERSISTENT_OBJECTS object_ids="small_link.enabled;medium_link.enabled;large_link.enabled"/>

    <FORMULA_PARAM id="pre_post_box_width" formula="selected_width+20"/>
    <FORMULA_PARAM id="box_height" formula="max(28,selected_height)*(1.2*$matrix_height$)+50"/>
    <PARAM_LINK from="box_height" to="pre_box.height"/>
    <PARAM_MULTI_LINK from="pre_post_box_width" to="pre_box.width;post_box.width"/>
    <FORMULA_PARAM id="parallel_box_width" formula="selected_width*(1+1.2*($matrix_width$-3))+230"/>
    <PARAM_LINK from="parallel_box_width" to="parallel_box.width"/>
	
	<!-- Additional model data *****************************************************-->
    <FORMULA_PARAM id="main_bus_channels_count" formula="min(dsp.connected_inputs_count,dsp.connected_outputs_count)+((dsp.connected_inputs_count==1)and(dsp.connected_outputs_count==2))"/>
	
	<!-- Layout starts here *****************************************************-->
	<THEME_DECORATIONS minimum_width="$minimum_width$" spacing="$spacing$" h_margin="10" preset_box_width="150">
		<THEME_TITLE_BAR text="BlueCat's Patchwork">
			<CELL width="7"/>
			<!-- Meters -->
			<THEME_SHOW_METERS_BUTTON param_id="$show_levels$">
				<TOOLTIP text="Show Meters"/>
			</THEME_SHOW_METERS_BUTTON>
			<THEME_SHOW_CONTROLS_BUTTON param_id="display_assignable_knobs">
				<TOOLTIP text="Show Assigned Controls"/>
			</THEME_SHOW_CONTROLS_BUTTON>
			  
			<!-- Screen sizes -->
			<CELL width="7"/>
			<IMAGE_PARAM_BUTTON image="$THEME_PATH$/buttons/small_window.png" image_focus="$THEME_PATH$/buttons/small_window_hover.png" param_id="small_link.enabled" loop="false" cursor="system::hand">
				<TOOLTIP text="Small Slot Size"/>
			</IMAGE_PARAM_BUTTON>
			<IMAGE_PARAM_BUTTON image="$THEME_PATH$/buttons/medium_window.png" image_focus="$THEME_PATH$/buttons/medium_window_hover.png" param_id="medium_link.enabled" loop="false" cursor="system::hand">
				<TOOLTIP text="Medium Slot Size"/>
			</IMAGE_PARAM_BUTTON>
			<IMAGE_PARAM_BUTTON image="$THEME_PATH$/buttons/large_window.png" image_focus="$THEME_PATH$/buttons/large_window_hover.png" param_id="large_link.enabled" loop="false" cursor="system::hand">
				<TOOLTIP text="Large Slot Size"/>
			</IMAGE_PARAM_BUTTON>
			<CELL width="7" id="link_button_spacer"/>
			<IMAGE_PARAM_BUTTON image="$THEME_PATH$/buttons/link_button.png" param_id="link_pre_post" cursor="system::hand" id="link_button">
				<PARAM_MULTI_LINK from="not_single_column" to="link_button.display;link_button_spacer.display"/>
				<TOOLTIP text="Link All Pre/Post Knobs"/>
			</IMAGE_PARAM_BUTTON>
			<CELL width="7"/>
			<IMAGE_PARAM_BUTTON param_id="show_preferences_pane" image="$THEME_PATH$/buttons/prefs_button.png" image_focus="$THEME_PATH$/buttons/prefs_button_hover.png" reverse="false" cursor="system::hand">
				<TOOLTIP text="Show Preferences"/>
			</IMAGE_PARAM_BUTTON>
		</THEME_TITLE_BAR>

		<LAYER_STACK>
			<COLUMN spacing="$spacing$" id="main_cell" v_margin="$spacing$">
				<CELL width="$minimum_width$" v_margin="-$spacing$"/>
				<!-- Base controls-->
				<THEME_BOX width="100%" h_margin="10" layout_type="row" id="head_cell">
					<COLUMN>
						<ROW spacing ="-2"  h_align="left">
							<CUS_PUSH_BUTTON  param_id="$matrix_width$" reverse="true" loop="false" positions_count="$matrix_size_positions_count$">
								<TEXT value="-" text_color="#C6C6C6" font_size="12" font_weight="bold"/>
							</CUS_PUSH_BUTTON>
							<TPL_MENU_BUTTON param_id="$matrix_width$" content="{value} columns" value_format=".0"/>
							<CUS_PUSH_BUTTON  param_id="$matrix_width$" loop="false" positions_count="$matrix_size_positions_count$">
								<TEXT value="+" text_color="#C6C6C6" font_size="12" font_weight="bold"/>
							</CUS_PUSH_BUTTON>
						</ROW>
						<ROW spacing ="-2" h_align="right" >
							<CUS_PUSH_BUTTON  param_id="$matrix_height$" reverse="true" loop="false" positions_count="$matrix_size_positions_count$">
								<TEXT value="-" text_color="#C6C6C6" font_size="12" font_weight="bold"/>
							</CUS_PUSH_BUTTON>
							<TPL_MENU_BUTTON param_id="$matrix_height$" content="{value} rows" value_format=".0"/>
							<CUS_PUSH_BUTTON  param_id="$matrix_height$" loop="false" positions_count="$matrix_size_positions_count$">
								<TEXT value="+" text_color="#C6C6C6" font_size="12" font_weight="bold"/>
							</CUS_PUSH_BUTTON>
						</ROW>
					</COLUMN>
					<CELL flex="1"/>
					<CUS_BLACK_BOX v_margin="3" height="95%" flex="5">
						<STRING id="comment" default=""/>
						<TEXT font_size="18" text_color="#85A94E" xx="#2572a9" string_id="comment" width="100%" font_weight="bold"/>
						<CELL width="80"/>
					</CUS_BLACK_BOX>
					<CELL flex="1"/>
					<ROW spacing="2">
						<THEME_MINI_KNOB param_id="$mix$" positions_count="101"/>
						<LAYER_STACK>
							<PARAM_TEXT param_id="$mix$" content="{name}: {text_value}{unit}" width="62" text_h_align="left" font_size="16" font_weight="bold" text_color="#7A91AB" />
							<THEME_DSP_PARAM_SMALL_RECT_SETTINGS_BUTTON param_id="$mix$" v_align="bottom" v_offset="12"/>
						</LAYER_STACK>
					</ROW>
				</THEME_BOX>

				<VARIABLE id="default_slot_width" value="$medium_slot_size$"/>

				<!-- Plug-ins Chains Boxes -->
				<ROW spacing="$spacing$">
				<!-- In METERS -->
				<CUS_GREY_BOX layout_type="column" spacing="2" h_margin="10" id="in_levels" height="100%">
					<TPL_CHANNEL_METER param_id="input_level" hold_param_id="input_hold_level"/>
				</CUS_GREY_BOX>
				
				<COLUMN spacing="$spacing$">
					<ROW spacing="$spacing$" id="plug_ins_cell">
					
					<!-- PRE BOX -->
					<CUS_GREY_BOX layout_type="column" spacing="2" h_margin="5" id="pre_box">
						<!-- Header -->
						<ROW width="100%" v_margin="4">
							<CELL flex=".1">
								<CUS_H_LINE width="190%" param_id="$bypass$" reverse="true"/>
							</CELL>
							<LAYER_STACK h_align="left">
								<THEME_MINI_KNOB_SYM param_id="$in_gain$" positions_count="81" id="in_gain_control"/>
								<THEME_DSP_PARAM_SMALL_ROUND_SETTINGS_BUTTON param_id="$in_gain$" v_align="bottom" v_offset="9"/>
								<PARAM_LINK from="in_gain_control.focus" to="in_gain_control_display_link.enabled"/>
								<PARAM_TO_STRING_LINK from="$in_gain$" to="comment" id="in_gain_control_display_link" enabled="false" content="In Gain: {text_value} {unit}"/>
							</LAYER_STACK>
							<CELL flex=".5" id="pre_text_flex1"/>
							<CATEGORY_TEXT value="PRE" id="pre_text" text_color="#7A91AB"  font_size="18" font_weight="bold"/>
							<CELL flex="1" id="pre_text_flex2"/>
							<!-- handling single column: no "PRE" text displayed-->
							<PARAM_LINK from="$matrix_width$" to="pre_text.display" formula="x!=1"/>
							<PARAM_MULTI_LINK from="pre_text.display" to="pre_text_flex1.display;pre_text_flex2.display"/>
							<PARAM_LINK from="pre_text.display" to="pre_text_flex3.display" reverse="true"/>
							<CELL flex=".1" id="pre_text_flex3" display="false"/>
						</ROW>
						<CELL/>
					
						<!-- Plug-ins -->
						<COLUMN h_margin="6" width="100%" flex="1">
							<TPL_PRE_SLOT display_before="false" i="1"/>
							<FOR_EACH_MATRIX_ROW start="2" count="$matrix_size$-1">
								<TPL_PRE_SLOT i="$i$"/>
							</FOR_EACH_MATRIX_ROW>
						</COLUMN>
					</CUS_GREY_BOX>
				  
					<!-- PARALLEL BOX -->
					<CUS_GREY_BOX layout_type="column" spacing="2" h_margin="5" id="parallel_box" height="100%">
						<PARAM_LINK from="$matrix_width$" to="parallel_box.display" formula="x&gt;2"/>
						<!-- Header -->
						<LAYER_STACK width="100%">
							<ROW v_margin="4">
								<CATEGORY_TEXT value="- P A R A L L E L   C H A I N S -" text_color="#7A91AB" font_size="18" font_weight="bold"/>
								<THEME_MINI_KNOB_SYM param_id="dummy" visible="false"/>
							</ROW>
							<CELL h_align="right" h_margin="15" id="summing_mode_button">
								<PARAM_LINK from="$matrix_height$" to="summing_mode_button.display" formula="x>1"/>
								<TPL_MENU_BUTTON param_id="$summing_mode$" content="{text_value}">
									<TOOLTIP text="Select Summing Mode"/>
								</TPL_MENU_BUTTON>
							</CELL>
						</LAYER_STACK>
						
						<!-- Plug-ins -->
						<COLUMN spacing="$plug_in_spacing$" flex="1" width="100%">
							<FOR_EACH_MATRIX_ROW>
								<ROW id="parallel_row$i$" display="false" width="100%" flex="1">
									<!-- Power button -->
									<CUS_H_LINE width="$plug_in_spacing$" param_id="$parallel_power$i$$"/>
									<LAYER_STACK>
										<THEME_POWER_BUTTON param_id="$parallel_power$i$$" id="$parallel_power$i$$_control"/>
										<THEME_DSP_PARAM_SMALL_ROUND_SETTINGS_BUTTON param_id="$parallel_power$i$$" v_align="bottom" v_offset="9"/>
									</LAYER_STACK>
									<PARAM_LINK from="$parallel_power$i$$_control.focus" to="$parallel_power$i$$_control_display_link.enabled"/>
									<PARAM_TO_STRING_LINK from="$parallel_power$i$$" to="comment" id="$parallel_power$i$$_control_display_link" enabled="false" content="Chain $i$: {text_value}"/>
									<CUS_H_LINE width="$plug_in_spacing$" param_id="$parallel_power$i$$"/>
									<!-- in gain -->
									<LAYER_STACK>
										<THEME_MINI_KNOB_SYM param_id="$parallel_in_gain$i$$" id="$parallel_in_gain$i$$_control" positions_count="81"/>
										<THEME_DSP_PARAM_SMALL_ROUND_SETTINGS_BUTTON param_id="$parallel_in_gain$i$$" v_align="bottom" v_offset="9"/>
									</LAYER_STACK>
									<PARAM_LINK from="$parallel_in_gain$i$$_control.focus" to="$parallel_in_gain$i$$_control_display_link.enabled"/>
									<PARAM_TO_STRING_LINK from="$parallel_in_gain$i$$" to="comment" id="$parallel_in_gain$i$$_control_display_link" enabled="false" content="{name}: {text_value} {unit}"/>
									<CUS_H_LINE width="$plug_in_spacing$" param_id="$parallel_power$i$$"/>
									<!-- plug-ins -->
									<FOR_EACH_MATRIX_COLUMN count="$matrix_size$-2" start="2">
										<ROW id="parallel_cell$i$_$j$" display="false" flex="1" height="100%">
											<TPL_PLUGIN_SLOT i="$i$" j="$j$"/>
											<CUS_H_LINE width="$plug_in_spacing$" param_id="$parallel_power$i$$"/>
											<PARAM_LINK from="cell$i$_$j$_active" to="parallel_cell$i$_$j$.display"/>
										</ROW>
									</FOR_EACH_MATRIX_COLUMN>
									<!-- out gain -->
									<LAYER_STACK>
										<THEME_MINI_KNOB_SYM param_id="$parallel_out_gain$i$$" id="$parallel_out_gain$i$$_control" positions_count="81"/>
										<THEME_DSP_PARAM_SMALL_ROUND_SETTINGS_BUTTON param_id="$parallel_out_gain$i$$" v_align="bottom" v_offset="9"/>
									</LAYER_STACK>
									<PARAM_LINK from="$parallel_out_gain$i$$_control.focus" to="$parallel_out_gain$i$$_control_display_link.enabled"/>
									<PARAM_TO_STRING_LINK from="$parallel_out_gain$i$$" to="comment" id="$parallel_out_gain$i$$_control_display_link" enabled="false" content="{name}: {text_value} {unit}"/>
									<CUS_H_LINE width="$plug_in_spacing$" param_id="$parallel_power$i$$"/>
									<!-- phase flip-->
									<LAYER_STACK>
										<IMAGE_PARAM_BUTTON image="$THEME_PATH$/buttons/phase_flip_button.png" image_hover="$THEME_PATH$/buttons/phase_flip_button_hover.png" image_focus="$THEME_PATH$/buttons/phase_flip_button_hover.png" image_pushed="$THEME_PATH$/buttons/phase_flip_button_pushed.png" cursor="system::hand" param_id="$parallel_phase_flip$i$$" id="$parallel_phase_flip$i$$_control"/>
										<THEME_DSP_PARAM_SMALL_ROUND_SETTINGS_BUTTON param_id="$parallel_phase_flip$i$$" v_align="bottom" v_offset="9"/>
									</LAYER_STACK>
									<PARAM_LINK from="$parallel_phase_flip$i$$_control.focus" to="$parallel_phase_flip$i$$_control_display_link.enabled"/>
									<PARAM_TO_STRING_LINK from="$parallel_phase_flip$i$$" to="comment" id="$parallel_phase_flip$i$$_control_display_link" enabled="false" content="{name}: {text_value}"/>
									<!-- CUS_H_LINE width="$plug_in_spacing$" param_id="$parallel_power$i$$"/ -->
									<CUS_H_LINE width="$plug_in_spacing$" param_id="parallel_chain$i$_running"/>
									<!-- Solo button -->
									<LAYER_STACK>
										<IMAGE_PARAM_BUTTON image="$THEME_PATH$/buttons/solo_button.png" image_hover="$THEME_PATH$/buttons/solo_button_hover.png" image_focus="$THEME_PATH$/buttons/solo_button_hover.png" image_pushed="$THEME_PATH$/buttons/solo_button_pushed.png" ignore_mask_files="true" param_id="$parallel_solo$i$$" id="$parallel_solo$i$$_control" cursor="system::hand"/>
										<THEME_DSP_PARAM_SMALL_ROUND_SETTINGS_BUTTON param_id="$parallel_solo$i$$" v_align="bottom" v_offset="9"/>
									</LAYER_STACK>
									<PARAM_LINK from="$parallel_solo$i$$_control.focus" to="$parallel_solo$i$$_control_display_link.enabled"/>
									<PARAM_TO_STRING_LINK from="$parallel_solo$i$$" to="comment" id="$parallel_solo$i$$_control_display_link" enabled="false" content="Chain $i$ Solo: {text_value}"/>
                        
									<CUS_H_LINE width="$plug_in_spacing$" param_id="parallel_chain$i$_running"/>
									<!-- CUS_H_LINE width="$plug_in_spacing$" param_id="$parallel_power$i$$"/ -->
									<PARAM_LINK from="cell$i$_2_active" to="parallel_row$i$.display"/>
								</ROW>
							</FOR_EACH_MATRIX_ROW>
							<CELL/>
						</COLUMN>
					</CUS_GREY_BOX>
				  
					<!-- POST BOX -->
					<CUS_GREY_BOX layout_type="column" spacing="2" h_margin="4" id="post_box" height="100%">
						<PARAM_LINK from="$matrix_width$" to="post_box.display" formula="x&gt;1"/>
						<!-- Header -->
						<ROW width="100%" v_margin="4">
							<CELL flex="1"/>
							<CATEGORY_TEXT value="POST" text_color="#7A91AB" font_size="18" font_weight="bold"/>
							<CELL flex=".5"/>
							<LAYER_STACK h_align="right">
								<THEME_MINI_KNOB_SYM param_id="$out_gain$" positions_count="81" id="out_gain_control"/>
								<THEME_DSP_PARAM_SMALL_ROUND_SETTINGS_BUTTON param_id="$out_gain$" v_align="bottom" v_offset="9"/>
								<PARAM_LINK from="out_gain_control.focus" to="out_gain_control_display_link.enabled"/>
								<PARAM_TO_STRING_LINK from="$out_gain$" to="comment" id="out_gain_control_display_link" enabled="false" content="Out Gain: {text_value} {unit}"/>
							</LAYER_STACK>
							<CELL flex=".1">
								<CUS_H_LINE width="190%" param_id="$bypass$" reverse="true"/>
							</CELL>
						</ROW>
						<CELL/>
						<!-- Plug-ins -->
						<COLUMN h_margin="6" flex="1" width="100%">
							<TPL_POST_SLOT display_before="false" i="1"/>
							<FOR_EACH_MATRIX_ROW start="2" count="$matrix_size$-1">
								<TPL_POST_SLOT i="$i$"/>
							</FOR_EACH_MATRIX_ROW>
						</COLUMN>
					</CUS_GREY_BOX>
					</ROW>
				
					<!-- Assignable Params Knobs-->
					<PARAM_LINK from="plug_ins_cell.width" to="assignable_knobs.width"/>
					<LAYER_STACK id="assignable_knobs_cell" display="false">
						<THEME_GROUP opacity="100%" width="100%" height="100%"/>
						<CELL h_margin="4" v_margin="8" id="no_map_message" display="false" >
							<TEXT value="No Controls Mapped" text_color="#7A91AB" font_weight="bold"/>
							<PARAM_MULTI_LINK from="$mapping_enabled_status_list$" to="no_map_message.display" mux_function="max" reverse="true"/>
						</CELL>
						<ROW width="$minimum_width$" id="assignable_knobs" reflow="true" spacing="5" v_margin="10" h_margin="8">
							<REPEAT count="$assignable_params_count$" start="1">
								<LAYER_STACK flex="0" id="assignable_control$index$_cell" display="false">
									<THEME_MINI_KNOB param_id="$assignable_param$index$$" positions_count="101" id="assignable_control$index$"/>
									<THEME_DSP_PARAM_SMALL_ROUND_SETTINGS_BUTTON param_id="$assignable_param$index$$" v_align="bottom" v_offset="9"/>
									<PARAM_LINK from="assignable_control$index$.focus" to="assignable_control$index$_display_link.enabled"/>
									<PARAM_TO_STRING_LINK from="$assignable_param$index$$" to="assignable_param$index$_value" content=": {text_value} {unit}"/>
									<STRING id="assignable_param$index$_number" default="$index$." />
									<STRING id="assignable_param$index$_value" />
									<STRING_MULTI_LINK from="assignable_param$index$_number;assigned_param_name$index$;assignable_param$index$_value" to="comment" id="assignable_control$index$_display_link" enabled="false"/>
									<TEXT value="$index$" v_align="center" h_align="center" font_size="14" text_color="#4a4a4a" h_offset="0" v_offset="0" font_weight="bold"/>
								</LAYER_STACK>
							</REPEAT>
						</ROW>
					</LAYER_STACK>
				</COLUMN>
			  
				<!-- OUT METERS and GAIN -->
				<CUS_GREY_BOX layout_type="column" spacing="2" h_margin="10" height="100%" id="out_levels">
					<TPL_CHANNEL_METER param_id="output_level" hold_param_id="output_hold_level" ruler_after="1" direction="output"/>
				</CUS_GREY_BOX>
				</ROW>
			</COLUMN>

			<THEME_BOX id="preferences_pane" display="false" layout_type="column" font_size="+2" opacity="100%" mouse_sensitive="true">
				<TEXT value="- P R E F E R E N C E S -" font_size="+3" font_weight="bold" text_color="#7A91AB" />
				<THEME_BOX_H_SEPARATOR/>
				<TEXT value="VST plug-ins directory:" h_align="left" font_weight="bold" text_color="#7A91AB" />
				<ROW>
					<TEXT string_id="global.vst_plugins_path_$_PROCESSOR_ARCHITECTURE_$" width="300" text_h_align="left">
						<INVISIBLE_ACTION_BUTTON action_id="choose_vst_plugins_path" width="100%" height="100%" cursor="system::hand"/>
					</TEXT>
					<THEME_BOX v_margin="2">
						<TEXT value="..." text_color="#7A91AB">
							<ACTION id="choose_vst_plugins_path" type="DisplayFolderSelectDialog" file_path_string_id="global.vst_plugins_path_$_PROCESSOR_ARCHITECTURE_$"/>
							<INVISIBLE_ACTION_BUTTON action_id="choose_vst_plugins_path" width="100%" height="100%" cursor="system::hand">
								<TOOLTIP text="Click to select a folder"/>
							</INVISIBLE_ACTION_BUTTON>
						</TEXT>
					</THEME_BOX>
				</ROW>
				<THEME_BOX_H_SEPARATOR/>
				<ROW spacing="8" h_align="left">
					<CUS_CHECK_BOX param_id="global.restore_plugin_editors"/>
					<TEXT value="Restore plug-ins editors on open" h_align="left" text_color="#7A91AB">
						<INVISIBLE_PARAM_BUTTON width="100%" height="100%" param_id="global.restore_plugin_editors" cursor="system::hand"/>
					</TEXT>
				</ROW>
				<THEME_BOX h_align="right">
					<TEXT value="Close">
						<INVISIBLE_PARAM_BUTTON param_id="show_preferences_pane" width="100%" height="100%" cursor="system::hand"/>
					</TEXT>
				</THEME_BOX>
			</THEME_BOX>
		</LAYER_STACK>
	</THEME_DECORATIONS>
    <!-- ************************************* Data / Models ***********************************-->
</DUMMY>